﻿@charset "utf-8";
/*******author:Zhenwei.Song**************/
/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:underline;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.none{display:none;}
body{background:#000;font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}
#content{background:url(../images/bg.jpg) no-repeat center top;min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );padding-bottom:40px;}
.wrap{width:1002px;margin:0px auto;min-height:1260px;position:relative;}

/* topNavShare */
#menu{ min-width:1002px; height:27px; padding-top:3px; background-color:#000; color:#e5e5e5;}
#menu a{ color:#e5e5e5;}
#menu a:hover{ color:#F60;}
.NavShare1002{ width:1002px; margin:0 auto; overflow:hidden;}
.NavShare_nav{ float:left; width:480px; padding:4px 0 0 0; font-size:12px;}
.NavShare_nav a{ margin:0 8px;text-decoration:none;}
#share_line{width:206px;height:20px; float:right;}

.main{width:972px;min-height:727px;padding-top:516px;}
.main_top{width:972px;height:34px;background:url(../images/main_top.png) no-repeat top center;}
.main_bottom{width:972px;height:37px;background:url(../images/main_bottom.png) no-repeat top center;}
.main_conts{background:#f3a43e;}
.main_l{float:left;}
.main_contsL{width:216px;min-height:575px;padding-left:14px;}
.main_consL1{width:216px;padding-left:14px;}
.main_consL1 a{display:block;width:216px;height:67px;background:url(../images/tab_bg.png) no-repeat;font:bold 30px/60px "Microsoft YaHei";color:#945402;margin-bottom:17px;text-align:center;}
.main_consL1 a:hover{ text-decoration:none;background:url(../images/tab_bgH.png) no-repeat;}

.main_contsR{width:742px;float:left;min-height:690px;}
.main_contsL a{display:block;width:216px;height:67px;background:url(../images/tab_bg.png) no-repeat;font:bold 30px/60px "Microsoft YaHei";color:#945402;margin-bottom:17px;text-align:center;}
.main_contsL a:hover,.main_contsL a.on{background:url(../images/tab_bgH.png) no-repeat;text-decoration:none;}
.tab_conts{padding:0px 40px;font-family:"Microsoft YaHei";color:#fff;display:none;}
.tab_conts h2{font-size:30px;font-weight:bold;padding-bottom:10px;}
.tab_conts p{font-size:16px;line-height:22px; text-indent:20px;}
.tab_conts p.strong{font-weight:bold;}
.imgbox{ clear:both; padding-top:20px;overflow: hidden; padding-left:20px;}
.imgbox .con{ float:left; margin-right:20px; min-height:450px;}
.imgbox .con h3{ text-align:center; padding:10px; font-size:14px; color:#fff;}
.imgbox .con img{display:block;}
.tab_conts span{ display:block; clear:both; line-height:24px; text-align:center; margin-top:10px;}
